<div class="o-content   o-content--table">
    <div class="o-content__inner">
        <table class="o-table table--responsive">
            <thead>
                <tr>
                    <th><span class="sr-only">Time</span></th>
                    <th class="o-table-cell--main-track">Room 1</th>
                    <th class="o-table-cell--side-track">Room 2</th>
                    <th class="o-table-cell--side-track">Room 3</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td data-th="Time" class="o-table-cell--slot"><div>10:00</div><div>10:45</div></td>
                    <td data-th="Room 1">Session 1</td>
                    <td data-th="Room 2"></td>
                    <td data-th="Room 3"></td>
                </tr>
                <tr>
                    <td data-th="Time" class="o-table-cell--slot"><div>10:45</div><div>11:30</div></td>
                    <td data-th="Room 1"></td>
                    <td data-th="Room 2">Session 2</td>
                    <td data-th="Room 3"></td>
                </tr>
                <tr>
                    <td data-th="Time" class="o-table-cell--slot"><div>11:30</div><div>12:00</div></td>
                    <td colspan="3" class="o-table-cell--break"><p>break</p></td>
                </tr>
                <tr>
                    <td data-th="Time" class="o-table-cell--slot"><div>12:00</div><div>12:45</div></td>
                    <td data-th="Room 1">Session 3</td>
                    <td data-th="Room 2">Session 4</td>
                    <td data-th="Room 3">Session 5</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>
